*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.orange-button {
  background: #eed8a9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #eed8a9 0%, #eca608 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eed8a9), color-stop(100%, #eca608));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eed8a9 0%, #eca608 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eed8a9 0%, #eca608 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eed8a9 0%, #eca608 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #eed8a9 0%, #eca608 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eed8a9', endColorstr='#eca608',GradientType=0 );
  /* IE6-9 */
  color: #303030;
  border: 1px solid #2765a0;
  text-decoration: none;
  border-radius: 6px;
  padding: 8px 0px;
  max-width: 320px;
  width: 100%;
  display: block;
  text-align: center;
  font-weight: 600;
  cursor: pointer; }

.center-block {
  margin: 0 auto;
  display: block; }

.secure-checkout-lock {
    text-align: left;
    color: #666666;
    font-size: 13px;
    font-weight: 400;
    /*text-indent:30px; */
    margin: 0;
    padding: 12px 0px 12px 22px; 
    overflow:auto;
    /*line-height:14px; */
    text-align: left;    
    background-image: url("../img/lock.png");
    background-repeat: no-repeat;
    display: block;
    background-position: 0px 8px; 
}


header {
  height: auto; }

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

a {
  color: #00439d;
  text-decoration: none; }
a img {
  border: none; }

.placeholder {
  color: #aaa; }

a:hover {
  text-decoration: underline; }

.orange-button, input[type="submit"] .orange-button {
  background: #eed8a9;
  /* Old browsers */
  background: -moz-linear-gradient(top, #eed8a9 0%, #eca608 100%) !important;
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eed8a9), color-stop(100%, #eca608)) !important;
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #eed8a9 0%, #eca608 100%) !important;
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #eed8a9 0%, #eca608 100%) !important;
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #eed8a9 0%, #eca608 100%) !important;
  /* IE10+ */
  background: linear-gradient(to bottom, #eed8a9 0%, #eca608 100%) !important;
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eed8a9', endColorstr='#eca608',GradientType=0 ) !important;
  /* IE6-9 */
  color: #303030 !important;
  border: 1px solid #2765a0 !important;
  text-decoration: none;
  border-radius: 6px;
  padding: 9px 0px;
  width: 100%;
  display: block;
  text-align: center;
  font-weight: 600;
  cursor: pointer; }
.orange-button:hover {
  text-decoration: none; }

.container {
  margin: 0 auto;
  display: block; }

.inner-header {
  margin: 0 auto;
  display: block;
  max-width: 1000px;
  height: 100%;
  padding: 0 10px; }

.content {
  margin: 0 auto;
  display: block;
  max-width: 1000px;
  font-size: 14px;
  color: #303030; }
.content:after {
  display: block;
  content: '';
  clear: both; }

.inner-content {
  width: 341px;
  padding: 17px 0 0 10px;
  float: left; }

.shopping-cart .orange-button {
  float: right; }
.shopping-cart .inner-content {
  max-width: 850px;
  width: 85%; }

header {
  height: auto;
  background-color: #194e73;
  padding: 10px;
  margin-bottom: 0; }
header .navigation {
  color: #fff;
  height: 57px;
  line-height: 57px; }
header .navigation a {
  color: #fff;
  text-decoration: none;
  position: relative; }
header .navigation #cart-label {
  border-radius: 12px;
  height: 12px;
  line-height: 12px;
  background-color: #b40000;
  color: #fff;
  font-size: 10px;
  padding: 0 3px;
  position: absolute;
  top: -7px;
  right: -8px; }
header .navigation #search-box, header .navigation #do-search {
  display: none; }
header .navigation #search-box {
  border: none;
  background: white;
  padding: 7px;
  font-size: 16px; }
header .navigation #do-search {
  color: #A3A3A3;
  border: 0;
  font-size: 12px;
  background: none;
  position: relative;
  z-index: 2;
  margin-left: -35px;
  top: 2px; }
header .navigation p, header .navigation div {
  display: inline;
  font-weight: 400;
  margin: 0 7px; }
header .navigation .mobile-menu {
  display: none;
  padding-left: 0;
  list-style: none;
  margin-bottom: 0; }
header .navigation .mobile-menu li {
  height: 44px;
  line-height: 44px;
  padding: 0 15px;
  border-bottom: 1px solid #909090; }
header .navigation .mobile-menu li:last-child {
  border-bottom: none; }
header .navigation .user {
  position: relative; }
header .navigation .user .dropdown-menu {
  position: absolute;
  margin-top: 3px;
  right: 0;
  left: auto;
  top: 100%;
  float: left;
  list-style: none;
  border: 1px solid #ddd;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
  min-width: 160px;
  background-color: #fff;
  display: none;
  z-index: 100;
  padding-left: 0; }
header .navigation .user .dropdown-menu li {
  padding-left: 20px; }
header .navigation .user .dropdown-menu li:hover {
  background-color: #eeeeee; }
header .navigation .user .dropdown-menu a {
  color: #303030;
  display: block; }
header .navigation .user .dropdown-menu a:hover {
  background-color: #eeeeee; }
header .navigation .user .dropdown-menu a:first-child {
  border-bottom: 1px solid #eeeeee; }
header .navigation:before {
  display: block;
  content: '';
  clear: both; }
header .navigation .user {
  margin-left: 0; }
header i {
  font-size: 23px; }
header .fa-bars {
  display: none; }
header:after {
  display: block;
  content: '';
  clear: both; }

.mobile-logo {
  display: none; }

section[role="main"] h2 {
  color: #303030;
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 24px;
  font-weight: bold; }

.buttons-top-section:after {
  display: block;
  content: '';
  clear: both; }

.price-mobile {
  display: none; }

.checkout-section {
  float: right;
  max-width: 580px;
  display: block;
  width: 75%; }
.checkout-section h4 {
  float: left;
  font-size: 18px;
  margin: 9px 0 0 0; }
.checkout-section #items-all-subtotal {
  color: #b40000; }
.checkout-section .orange-button {
  max-width: 320px; }

.in-cart .titles {
  width: 100%;
  margin-top: 15px; }
.in-cart .titles .pull-right {
  width: 80px; }
.in-cart .titles p {
  display: inline-block;
  color: #666666;
  margin-bottom: 0;
  text-align: right;
  font-weight: bold;
  font-size: 13px; }
.in-cart .titles:after {
  display: block;
  content: '';
  clear: both; }
.in-cart .individual-product {
  margin-top: 15px;
  border-bottom: 1px solid #dddddd;
  padding-bottom: 5px; }
.in-cart .individual-product img {
  float: left;
  width: 100px;
  max-height: 100px;
  margin-right: 10px;
  margin-top: -25px; }
.in-cart .individual-product .item-info {
  float: left;
  text-align: left;
  max-width: 65%;
  width: 100%; }
.in-cart .individual-product .item-info p {
  margin: 10px 0;
  font-size: 14px; }
.in-cart .individual-product p.item-format {
  margin-bottom: 0;
}
 
.in-cart .individual-product .item-title {
  color: #194e73;
  margin-top: 0;
  margin-bottom: 6px;
  margin-left: 110px;
  font-size: 16px; }
.in-cart .individual-product .item-price, .in-cart .individual-product .item-count {
  width: 80px;
  float: right;
  padding-top: 10px;
  font-size: 16px; }
.in-cart .individual-product .item-price {
  color: #b40000;
  text-align: right; }
.in-cart .individual-product .item-price p {
  margin: 0; }
.in-cart .individual-product .item-count input {
  width: 30px;
  float: right; }
.in-cart .individual-product:after, .in-cart .individual-product:before {
  display: block;
  content: '';
  clear: both; }
.in-cart hr {
  clear: both;
  background-color: #dddddd;
  border: none;
  height: 1px;
  width: 100%;
  margin: 4px 0 0 0; }

.sidebar-security-seals {
  padding-top: 54px;
  float: right;
  width: 13%; }
.sidebar-security-seals img {
  margin: 0 auto 20px auto;
  display: block;
  opacity: .5;
  width: 80%; }
.sidebar-security-seals img:hover {
  opacity: 1; }

.order-summary .order-summary-inner {
  width: 40%;
  text-align: right;
  float: right; }
.order-summary .order-summary-inner span {
  width: 80px;
  display: inline-block; }
.order-summary .order-checkout-now .secure-checkout-lock {
  float: left; }
.order-summary .order-checkout-now .secure-checkout-lock i {
  font-size: 17px; }
.order-summary .order-checkout-now .orange-button {
  float: right;
  margin: 0 0 40px 0;
  max-width: 320px; }
.order-summary .order-checkout-now:before {
  display: block;
  content: '';
  clear: both; }
  
.fries .suggest-1, .fries .suggest-2 {
  width: auto;
  display: block;
  margin: 0 auto; }
.fries .suggest-1 h3, .fries .suggest-2 h3 {
  color: #194e73;
  margin: 30px 0; }
.fries .suggest-1:after, .fries .suggest-2:after {
  display: block;
  content: '';
  clear: both; }
.fries .single-product {
  width: 20%;
  float: left;
  font-size: 13px;
  height: 290px;
  position: relative; }
.fries .single-product p {
  margin: 6px 0; }
.fries .single-product .add-to-cart {
  width: auto;
  position: absolute;
  bottom: 0; }
.fries .single-product .title {
  color: #274973; }
.fries .single-product .title a {
  text-decoration: none; }
.fries .single-product .format {
  color: #666666; }
.fries .single-product .price {
  color: #980d00; }
.fries .product-image {
  max-width: 140px;
  margin: 0 auto;
  display: block; }
.fries .navigation {
  width: 47px;
  margin-top: 50px;
  height: 100%;
  display: block;
  float: left; }
.fries .navigation span {
  background-image: url("http://www.briantracy.com/assets2/v7/images/cart/related_sprites.png");
  width: 45px;
  height: 50px;
  display: inline-block; }
.fries .previous span {
  background-position: 0 -100px; }
.fries .next span {
  background-position: -50px 55px; }

footer {
  border-top: 2px solid #dbdbdb;
  background-color: #edefef;
  padding: 20px 10px;
  margin-top: 40px; }
footer p {
  color: #666666;
  font-size: 15px; }
footer p a {
  text-decoration: none; }
footer img {
  float: left;
  margin-right: 15px; }

.alert {
    border-radius: 4px; 
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 20px;
    padding: 14px 10px 14px 40px;
  }

.alertInfo {
    background: url("../img/greencheck.png") no-repeat scroll 10px 10px #DFF0D8;
    border: 1px solid #dbe8c2;
    color:#54763c;
}


.alertWarning {
	background: #F5F3BA url(/assets2/v6/images/admin/icn_alert_warning.png) no-repeat;
	background-position: 10px 10px;
	border: 1px solid #C7A20D;
	color: #796616;
}

.alertError {
	background: #F3D9D9 url(/assets2/v6/images/admin/icn_alert_error.png) no-repeat;
	background-position: 10px 10px;
	border: 1px solid #D20009;
	color: #7B040F;
}

.alert ul 
{
    margin-left:0px !important;
    margin-top:10px !important;
    margin-bottom:0px !important;
    font-size:12px !important;
    text-align:left !important;
    text-indent: 0px;
}
.alert ul li 
{
    color:#F24040;
}


.alert-success {
  background-color: #DFF0D8;
  border-color: #D6E9C6;
  color: #3C763D; }

.gray-button {
  background: #fbfbfb;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fbfbfb 0%, #e9e9e9 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfbfb), color-stop(100%, #e9e9e9));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fbfbfb 0%, #e9e9e9 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fbfbfb 0%, #e9e9e9 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fbfbfb 0%, #e9e9e9 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fbfbfb 0%, #e9e9e9 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#e9e9e9',GradientType=0 );
  /* IE6-9 */
  padding: 5px;
  display: block;
  width: 100%;
  max-width: 165px;
  text-decoration: none;
  border-radius: 4px;
  border: 1px solid #c3c4c4;
  text-align: center;
  color: #00439d;
  font-weight: 600;
  float: left;
  font-size: 14px; }

.pull-left {
  float: left; }

.pull-right {
  float: right; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

body {
  margin: 0;
  font-family: arial; }

.clear-both {
  content: '';
  display: block;
  clear: both; }

.footer-trust-symbols {
  margin-top: 30px; }
.footer-trust-symbols img {
  vertical-align: middle;
  float: left; }
.footer-trust-symbols:after {
  display: block;
  content: '';
  clear: both; }

.trust-symbols {
  color: #5c5c5c;
  float: left;
  padding-top: 67px;
  width: 40%; }

.trust-block {
  margin-bottom: 35px;
  width: 100%;
  max-width: 320px;
  padding-left: 48px; }

  
section[role="main"] .trust-block h2 {
  font-size: 20px;
  margin: 0px;
  padding: 0px;
  color: #5c5c5c; 
  }   

.trust-block p {
  padding: 0px;
  margin: 6px 0px 20px;
  font-size: 13px; }

.trust-icon {
  float: left;
  margin-right: 10px; }

.icon-secure {
  background-image: url("../img/security.jpg");
  width: 100px;
  height: 60px; }

.fixclear:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both; }

.icon-secure:hover {
  background-position: -100px 0; }

.icon-privacy {
  background-image: url("../img/privacy.jpg");
  width: 100px;
  height: 60px; }

.icon-privacy:hover {
  background-position: -100px 0; }

.icon-money-back {
  background-image: url("../img/money-back.jpg");
  width: 100px;
  height: 100px; }

.icon-money-back:hover {
  background-position: -100px 0; }

.breadcrumb {
  font-size: 12px;
  margin-bottom: 15px;
  margin-top: 8px; }

.breadcrumb img {
  margin: 0px 2px 0px 0px;
  vertical-align: bottom; }

.breadcrumb span {
  font-weight: bold;
  color: #003865; }

.review-box {
  margin-top: 20px;
  width: 100%; }

.review-box h3 {
  padding: 0px;
  margin: 0px 0px 4px 0px;
  font-size: 17px;
  font-weight: bold; }

.box-out {
  border: 1px solid #e8e8e8;
  border-radius: 5px; }

.box-in {
  padding: 15px 17px 5px 17px;
  line-height: 25px; }

.box-in p {
  padding: 0px;
  margin: 0px 0px 10px 0px;
  line-height: 100%; }

.box-line {
  border-bottom: 1px solid #e8e8e8; }

form .input-group {
  margin: 0 auto;
  display: block;
  width: 100%;
  padding: 12px;
  font-size: 15px;
  border: 0;
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  color: #303030; }

form .top-line {
  border-top: 1px solid #e2e2e2; }

select {
  display: block;
  width: 100%;
  height: 45px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #303030;
  background-color: #FFF;
  border-radius: 0;
  border: 1px solid #CCC;
  background-color: #ffffff;
  /*
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("../img/caret-down.png");
  background-repeat: no-repeat;
  background-position: 91% 17px; 
    */

}
/*
select:before {
  content: "";
  display: block;
  background: url("../img/caret-down.png") no-repeat;
  width: 20px;
  height: 20px;
  float: left;
  margin: 0 6px 0 0; }
*/
.shipping section[role="main"] .page-title {
  margin: 0; }
.shipping .sub-header {
  margin: 0; }
.shipping .form-container {
  margin-top: 9px; }
.shipping .form-container select {
  margin: 0; }
.shipping .form-container .orange-button {
  max-width: none;
  margin: 15px 0px;
  font-size: 14px; }
  
.delete-p 
{
    display:block;
    float:left;
}

@media screen and (max-width: 450px) {
  .review .inner-content {
    max-width: none;
    width: 100%;
    padding: 17px 10px; }
  .review .inner-content .orange-button {
    width: 100%;
    max-width: none; }

  .orange-button {
    padding: 14px 0; }

}

.review .orange-button {
  max-width: none;
}

.safe-label
{
    display:none;
}

.no-items 
{
    padding:20px 0px 50px 0px;
}

.quantity-link
{
    clear: both;
    float: right;
    font-size: 12px;
    padding: 4px 6px;
    text-align: right;
}


.one-step .expiration-date {
  width: 40% !important;
  float: left;
}
.one-step #select-month {
  margin-right: 10px; 
}
.one-step .expiration-date-container:after {
  clear: both;
  content: '';
  display: block;
}
.one-step .continue-button {
  margin-top: 20px;
}
.offer-header {
  font-size: 18px;
  font-weight: normal;
  color: #003366;
}
.complete input[type="checkbox"]{
  float: left;
}

.complete .inline {
  height: 25px;
  margin-left: 20px;
}
.complete .orange-button {
  margin-bottom: 10px;
}
.social-share-img {
  display: block;
  margin: 10px auto;
}
.share .orange-button {
  margin: 30px auto;
}

.wait  
{
    width: 16px !important;
    height: 16px !important;
    float: none !important;
    margin-top: 5px !important;
    margin-left: 20px !important;
    display: none; 
}    